﻿.marble-bnr-inner {
    background: url(../images/custombanners/marble_background.jpg) no-repeat top center;
    color: #000000;
}

.gradient-bnr-inner {
    background: url(../images/custombanners/gradient_background.jpg) no-repeat top center;
}

.recruiter-section-bnr {
    color: #ffffff;
}

.recruiter-section-bnr h1 {
    font-family: 'Montserrat', sans-serif;
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
    margin: 0 0 15px;
    font-size: 36px;
    font-size: 3.0vw;
    font-weight: 600;
}

.recruiter-section-bnr ul li {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    font-size: 18px;
    font-weight: 400;
    margin: 8px 0;
}

@media (max-width: 990px) {
    .recruiter-section-bnr h1 {
        font-size: 30px;
    }
    .recruiter-section-bnr ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
}

@media (max-width: 767px) {
    .recruiter-section-bnr h1 {
        font-size: 24px;
    }
    .recruiter-section-bnr ul li {
        margin: 5px 0;
        line-height: 1.2em;
        font-size: 12px;
    }
    .nra-2-col-li {
        margin: 5px 0;
        line-height: 1.2em;
        font-size: 12px;
    }
}

.rate-change {
    font-size: 14px;
}

@media (max-width: 767px) {
    .rate-change {
        font-size: 12px;
    }
}